<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>DENKMAL.ORG Eventkalender</title>
<style>
div,h1 { Font-Family:Verdana; }
div { Font-Size:10pt; }
a { color: #000044; text-decoration:none; cursor:pointer;cursor:hand; }
a:hover { text-decoration:underline; }
a.list { color: #442222; }
span.list { color: #442222; }
</style>
</head>
<body topmargin="0" leftmargin="0" bgcolor="#96DD6B">

<h3>DENKMAL.ORG</h3>
[OTHER]
<div id="eventslist" style="cursor:default;">
[LIST]
</div>

<a href='?m=-1'>Switch to full version</a>
</body></html>
